BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19617

[BCR-1093-24][MIB BE] Clean Up Process for Expired Pending Device Binding
30 January 2024 03:45 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 30 January 2024
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Issue:

BIBD user unable to unbind Primary device with expired Pending Secondary.

Fixes suggestion:
To have clean up process every 5 minutes for last 24hours record and change any "Pending" status to "Expired" status for expired
Device Binding

History

#1 - 30 January 2024 05:17 PM - Nur Azza Syazwany Azizol
- Status changed from New to Resolved
- Assignee changed from Nur Azza Syazwany Azizol to Nor Khairun Aqgila Jesmen

- Estimated time set to 1.00

Add new java file
MiB

DeviceBindingPendingCleanUp.java

#2 - 31 January 2024 09:08 AM - Nor Khairun Agila Jesmen
Tested good

#3 - 01 March 2024 02:54 PM - Feerman Yusoff

- Status changed from Resolved to Closed

02 May 2025 1/1



http://www.tcpdf.org

